<?php
$z[0]=Array("field","沙滩,比基,尼小,美女,晒美,胸翘,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","沙滩上比基尼小美女晒美胸翘臀",119,185);
$z[2][4]['name']="title";
$z[3]=Array("field","",187,226);
$z[3][4]['name']="writer";
$z[4]=Array("field","",228,267);
$z[4][4]['name']="source";
$z[5]=Array("field","",269,309);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",311,348);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L334J26160-164H.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L334K60960-232U.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L334L623P-3R46.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L334ME350-43R3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L334N93C0-51336.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L334P24160-D062.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L334Q15260-L426.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L334R2G50-WD6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L334S59330-cD8.jpg{/dede:img}",350,1382);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L334J26160-164H_lit.jpg",1384,1473);
$z[8][4]['name']="litpic";

?>